Subject: (urth) Re: Digest urth.v028.n153

From: Alice Turner <akt at attglobal.net>
Date: Fri, 11 Feb 2000 14:46:43 +0000

> From: "Jeremy W. Crampton" <jcrampto at gmu.edu>

> How about the Soldier series?
> 
> Personally they're the most impressive to me (boring personal opinion but
> there ya go). After Vol I of New Sun, natch. 

I like them too. But I like novels set in the classical period (Renault, Graves, Mitchison, even that trashy but fun detective series set in ancient Rome).
 
> Okay I'll give one reason: Wolfe shows the social construction of belief
> (in the fine tradition of most skiffy, eg PKD, Ballard, Priest etc. The
> latter's The Affirmation is a classic example). Particularly religious
> belief of course. One of the central scenes in the Soldier books is the
> human sacrifice one, where Mother Ge talks about how for other people she
> is yet young, and that how when we stop believing in them the gods
> disappear, ie they are human-dependent.** There's also all GW's talk of how
> he is showing society as the Greeks really saw it, ie meeting gods on the
> way back from Marathon (Fennel Fields). Where are these gods now? Long time
> passing...
> 
> **didn't Terry Pratchett also do this? What was it; Small Gods?

I think he's done it quite a bit. Death is always showing up. Pratchett's a clever lad. I haven't read much of him, but he's more than OK.

> From: Jim Jordan <jbjordan at gnt.net>

> The traffic jam society is
> clearly symbolic of the "world," especially the world of today (in
> Christian terms, of course: the three enemies being the world, the flesh,
> and the devil 

Oy.

> A thought: The traffic jam is purgatory. This would link with *Peace,*
> where the character is also in purgatory. Remember that in RC thinking,
> purgatory is just the anteroom to heaven, and is not like hell at all.
> Purgatory is the place where a heavenbound person makes peace with his past
> and his sins. Just a thought....

Gevalt.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/